.flex_ac {
  display: flex;
  align-items: center;
}

.flex_center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex {
  display: flex;
}

.overhidden {
  overflow: hidden;
}

.content {
  max-width: 1400px;
  width: 100%;
  margin: auto;
  box-sizing: border-box;
}

.fs12 {
  font-size: 12px;
  font-size: 10px;
}

.fs12 {
  font-size: 12px;
}

.fs14 {
  font-size: 14px;
}

.fs16 {
  font-size: 16px;
}

.fs18 {
  font-size: 18px;
}

.fs20 {
  font-size: 20px;
}

.fs22 {
  font-size: 22px;
}

.fs28 {
  font-size: 28px;
}

.fs40 {
  font-size: 40px;
}

.fc_white {
  color: #fff;
}

.vertical {
  writing-mode: tb-lr;
  writing-mode: vertical-lr;
}

.shrink0 {
  flex-shrink: 0;
}

.ymwz {
  font-size: 13px;
  padding: 15px 0;
  color: #707070;
  line-height: 15px;
}

.ymwz a {
  color: #707070;
}

.mb15 {
  margin-bottom: 15px;
}

.tags {
  margin-top: 20px;
}

.search_item .tags {
  margin-top: 10px;
}

.tags a {
  display: inline-block;
  padding: 4px 6px;
  font-size: 14px;
  background: #F0F0F0;
  color: #77c;
  border-radius: 4px;
  margin-right: 10px;
}


.imgWrapper {
  width: auto;
  height: auto;
  position: relative;
  flex-shrink: 1;
  overflow: hidden;
  box-shadow: 0 0 30px 5px #ccc;
  border: 2px solid #eee;

}

.imgWrapper img {
  object-fit: contain;
  border-radius: 10px;
  transition: 1s;

}

.imgWrapper:hover img {
  transform: scale(1.1);
}

.videoControls {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url(../img/video/play.png);
  background-repeat: no-repeat;
  background-size: 40px 40px;
  background-position: center;
  cursor: pointer;
}

@media screen and (max-width: 1420px) {
  .content {
    padding-left: 20px;
    padding-right: 10px;
  }
}

.badge {
  position: relative;
  display: inline-block !important;
  padding-right: 10px;
}

.badge::after {
  content: '';
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 50%;
  position: absolute;
  right: 0px;
  top: 0px;
  background: #f00;
}

.myMsg .badgeNum,
.notice .badgeNum {
  background: #f00;
  color: #fff;
  font-size: 12px;
  padding: 0px 4px;
  height: 16px;
  line-height: 16px;
  border-radius: 100%;
  position: absolute;
}

.notice .badgeNum {
  top: 6px;
  left: 26px;
}

.myMsg .badgeNum {
  top: -10px;
  right: -16px;
}

.isTop {
  position: relative;
}

@media screen and (min-width: 1025px) {
  .isTop::before {
    content: '置顶';
    font-size: 12px;
    padding: 2px 4px;
    display: inline-block;
    color: #fff !important;
    border-radius: 3px;
    margin-right: 6px;
    position: relative;
    top: -2px;
  }
}

@media screen and (max-width: 1024px) {
  .content1_notice .isTop::before {
    content: '置顶';
    font-size: 12px;
    padding: 2px 4px;
    display: inline-block;
    background-color: #fff !important;
    border-radius: 3px;
    margin-right: 6px;
    position: relative;
    top: 0px;
  }
}

#tip {
  line-height: 1.5;
  text-align: center;
  box-sizing: border-box;
  padding: 6px 16px;
  border-radius: 4px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  z-index: 9999;
}

.webMask,
#myDialog {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
}

.webMaskBox,
.myDialogWrapper {
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
  line-height: 1.5;
  color: #333;
}

.mdTilte {
  padding: 10px 20px;
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
}

.mdContent {
  padding: 20px;
  max-width: 80vw;
}

.mdBtnBox {
  padding: 10px;
  flex-direction: row-reverse;
}

.mdBtn {
  font-size: 14px;
  border: 1px solid #ccc;
  padding: 2px 12px;
  cursor: pointer;
  border-radius: 4px;
  margin-right: 10px;
  user-select: none;
}

.mdComfirm {
  background: #046ffa;
  color: #fff;
  border-color: #046ffa;
}

.pagination {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 13px;
  margin-top: 34px;
  line-height: 1;
}

.listTotal {
  margin-right: 8px;
  margin-top: 16px;
}

.pagination ul {
  display: flex;
}

.pre_page,
.next_page,
.jump_btn,
.pagination ul li {
  border: 1px solid #CCCCCC;
  padding: 4px 8px;
  margin-right: 4px;
  cursor: pointer;
  background: #fff;
  margin-top: 16px;
}

.pre_page:not(.forbid):hover,
.next_page:not(.forbid):hover,
.jump_btn:not(.forbid):hover,
.pagination ul li:not(.page_active):hover {
  background: #f2f2f2;
}

.pagination ul .page_ellipsis {
  border: none;
  padding: 4px 0;
}

.jump_btn {
  margin-left: 4px;
}

#pageInput,
.pagination input {
  outline: none;
  border: 1px solid #CCCCCC;
  padding: 4px 4px;
  margin: 0 4px;
  width: 28px;
  box-sizing: border-box;
  /* margin-top: 16px; */
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}

input[type='number'],
.pagination input[type='number'] {
  -moz-appearance: textfield;
}

.forbid {
  cursor: not-allowed;
  color: #ccc;
}

.page_active {
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .ymwz {
    border-bottom: 1px solid #e7e7e7;
    padding-left: 20px;
  }

  .pagination {
    margin-top: 14px;
  }
}

/* 外面盒子样式---自己定义 */
.page_div {
  margin: 20px auto;
  color: #666;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

/* 页数按钮样式 */
.page_div button {
  display: inline-block;
  min-width: 30px;
  height: 28px;
  cursor: pointer;
  color: #666;
  font-size: 13px;
  line-height: 28px;
  background-color: #f9f9f9;
  border: 1px solid #dce0e0;
  text-align: center;
  margin: 10px 4px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#firstPage,
#lastPage,
#nextPage,
#prePage {
  width: 50px;
}

#nextPage,
#prePage {
  width: 50px
}

.page_div .current {
  color: #FFF
}

/* 页面数量 */
.totalPages {
  margin: 0 10px
}

/* .totalPages span,.totalSize span{color:#0073A9;margin:0 5px} */

/*button禁用*/
.page_div button:disabled {
  opacity: .5;
  cursor: no-drop
}

#bindBox {
  position: fixed;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
}

.bindBox {
  /* position: relative; */
  max-width: 384px;
  width: 90vw;
  background: #FFFFFF;
  padding: 20px 40px 50px 40px;
}

.bindBox .editTitle {
  position: relative;
  left: -20px;
  margin-bottom: 20px;
}

.bindBox .closeBox {
  position: absolute;
  background: #9e9a9a;
  width: 32px;
  height: 32px;
  border-radius: 0 0 0 70%;
  right: 0;
  top: 0;
  box-sizing: border-box;
  padding: 6px 6px 10px 10px;
  cursor: pointer;
}

.bindBox input {
  width: 100%;
  box-sizing: border-box;
  height: 50px;
  margin-bottom: 16px;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid rgba(159, 173, 206, 0.3);
  outline: none;
  padding-left: 30px;
}

.userPWD,
.userCode {
  position: relative;
}

.yzCode::before,
.userPWD::before,
.userCode::before {
  content: '';
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  z-index: 9;
  background-image: url(../img/userCode.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  top: 16px;
  left: 8px;
}

.userPWD::before {
  background-image: url(../img/pwd.png);
}

.yzCode::before {
  background-image: url(../img/yz.png);
}

.userPWD>span {
  position: absolute;
  height: 52px;
  line-height: 1;
  box-sizing: border-box;
  padding: 18px 0px;
  right: 0px;
  top: 0px;
  user-select: none;
}

.userPWD>span>span {
  border-left: 1px solid rgb(190, 187, 187);
  padding: 0 20px;
  display: block;
  text-align: center;
  width: 126px;
  cursor: pointer;
  color: #2984ef;
  font-size: 16px;
}

.submitBtn {
  width: 100%;
  height: 50px;
  background: #F6A800;
  border-radius: 2px 2px 2px 2px;
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  margin-top: 30px;
  user-select: none;
}

.search_box_list{
  padding: 0 25px;
}
.search_container {
  margin: 20px auto 0;
  max-width: 1400px;
  border: 1px solid #ccc;
  border-radius: 25px;
  display: flex;
  position: relative;
  width: 100%;
  height: 100% !important;
  padding: 4px 10px;
  background-color: #fff;
}

.search_container .search_box {
  display: flex;
  align-items: center;
  border-bottom: none !important;
  position: relative;
  padding: 0 70px 0 20px;
  height: 100%;
  width: 100%;
}


.search_container .search_box .input_box {
  width: 100%;
  height: 28px;
  font-size: 14px;
  outline: none;
  border: none;
}

.search_container .search_box .btn {
  position: absolute;
  right: -10px;
  border-radius: 0 25px 25px 0;
  top: -4px;
  background-color: #6EB92C;
  color: #fff;
  height: 38px;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.search_container .search_box span {
  margin-left: 5px;
}

.search_container .search_box img {
  width: 16px;
}